<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
    <id>org.kde.plasma.systemmonitor.diskusage</id>
    <extends>org.kde.plasmashell</extends>
    <name>Disk Usage</name>
    <name xml:lang="ca">Ús de disc</name>
    <name xml:lang="cs">Zaplnění Disku</name>
    <name xml:lang="da">Diskforbrug</name>
    <name xml:lang="de">Datenträgerbelegung</name>
    <name xml:lang="en_GB">Disk Usage</name>
    <name xml:lang="es">Uso del disco duro</name>
    <name xml:lang="et">Kettakasutus</name>
    <name xml:lang="eu">Diskoaren erabilera</name>
    <name xml:lang="fi">Levyn käyttö</name>
    <name xml:lang="fr">Utilisation des disques</name>
    <name xml:lang="ia">Uso de disco</name>
    <name xml:lang="it">Utilizzo disco</name>
    <name xml:lang="ko">디스크 사용량</name>
    <name xml:lang="nl">Schijfgebruik</name>
    <name xml:lang="nn">Diskbruk</name>
    <name xml:lang="pt">Utilização do Disco</name>
    <name xml:lang="pt_BR">Uso do disco</name>
    <name xml:lang="ro">Utilizare disc</name>
    <name xml:lang="ru">Использование дискового пространства</name>
    <name xml:lang="sk">Využitie disku</name>
    <name xml:lang="sv">Diskanvändning</name>
    <name xml:lang="uk">Використання диска</name>
    <name xml:lang="x-test">xxDisk Usagexx</name>
    <name xml:lang="zh_CN">磁盘使用率</name>
    <name xml:lang="zh_TW">磁碟用量</name>
    <summary>System monitor Widget that shows the usage of the root partition</summary>
    <summary xml:lang="ca">Estri del monitor del sistema que mostra l'ús de la partició arrel</summary>
    <summary xml:lang="da">Systemovervågning-widget som viser brug af rod-partitionen</summary>
    <summary xml:lang="en_GB">System monitor Widget that shows the usage of the root partition</summary>
    <summary xml:lang="es">Elemento gráfico del monitor del sistema que muestra el uso de la partición raíz</summary>
    <summary xml:lang="et">Süsteemi jälgija vidin, mis näitab juurpartitsiooni kasutust</summary>
    <summary xml:lang="eu">Erro partizioko erabilera erakusten duen sistema gainbegiratzeko trepeta</summary>
    <summary xml:lang="fi">Juuriosion käyttöasteen näyttävä järjestelmänvalvontasovelma</summary>
    <summary xml:lang="fr">Composant graphique de surveillance du système, affichant l'utilisation de la partition « Système »</summary>
    <summary xml:lang="it">Oggetto di monitoraggio del sistema che mostra l'utilizzo della partizione radice</summary>
    <summary xml:lang="ko">루트 파티션 사용량을 표시하는 시스템 모니터 위젯</summary>
    <summary xml:lang="nl">Systeemmonitorwidget die het totale gebruik toont van de root-partitie</summary>
    <summary xml:lang="nn">Systemovervakings­element som viser bruk av rotpartisjonen</summary>
    <summary xml:lang="pt">Elemento de monitorização do sistema que mostra a utilização da partição de raiz</summary>
    <summary xml:lang="pt_BR">Widget monitor do sistema que mostra o uso da partição raiz</summary>
    <summary xml:lang="ro">Control grafic de monitorizare a sistemului ce arată utilizarea partiției root</summary>
    <summary xml:lang="sk">Miniaplikácia monitorovania systému, ktorá zobrazuje využitie koreňovej partície</summary>
    <summary xml:lang="sv">Grafisk systemövervakningskomponent som visar användning av rotpartitionen</summary>
    <summary xml:lang="uk">Віджет нагляду за системою, який показує використання кореневого розділу</summary>
    <summary xml:lang="x-test">xxSystem monitor Widget that shows the usage of the root partitionxx</summary>
    <summary xml:lang="zh_CN">显示根分区使用情况的系统监视部件</summary>
    <summary xml:lang="zh_TW">顯示 Root 分割區用量的系統監視器元件</summary>
    <url type="homepage">kde.org</url>
    <url type="donation">https://www.kde.org/donate.php?app=org.kde.plasma.systemmonitor.diskusage</url>
    <developer_name>Marco Martin &lt;mart@kde.org&gt;</developer_name>
    <icon type="stock">cpu</icon>
    <project_license>GPL-2.0+</project_license>
    <metadata_license>CC0-1.0</metadata_license>
</component>
